{
  "arch": null,
  "build": "pyhdfd78af_0",
  "build_number": 0,
  "depends": [
    "any2fasta",
    "biopython 1.81.*",
    "csvtk",
    "jinja2",
    "nextflow 22.10.6.*",
    "numpy 1.23.1.*",
    "packaging",
    "pandas 1.0.5.*",
    "perl-list-moreutils",
    "perl-svg",
    "perl-text-csv",
    "psutil",
    "pytest",
    "pytest-runner",
    "python >=3.8",
    "sh"
  ],
  "license": "GNU General Public v3 (GPLv3)",
  "license_family": "GPL3",
  "name": "bohra",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1682929475088,
  "version": "2.2.1"
}